#wa-compsubpage-jxq08h974krh4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxq08h974krh4o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq08h974krh4o>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxq08h974krjeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxq08h974krjeo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq08h974krjeo>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxq08h974od5wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq08h974od5wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq08h974od5wg>.wa-container-vspacer {height:0px;}
#wa-container-jxq08h974od6so {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq08h974od6so>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq08h974od6so>.wa-container-vspacer {height:0px;}
#wa-container-jxq08h974od9hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq08h974od9hc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq08h974od9hc>.wa-container-vspacer {height:0px;}
#wa-container-jxq08h974odb9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq08h974odb9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq08h974odb9s>.wa-container-vspacer {height:0px;}
#wa-container-jxq08h974odc60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq08h974odc60>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq08h974odc60>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxq08h974r6pyg {margin:0px 0px;}
#wa-row-jxq08h974r6pyg>div {padding: 0px 0px;}
#wa-row-jxq08h974r6sgo {margin:0px 0px;}
#wa-row-jxq08h974r6sgo>div {padding: 0px 0px;}
#wa-row-jxq08h974r6t6g {margin:0px 0px;}
#wa-row-jxq08h974r6t6g>div {padding: 0px 0px;}
#wa-row-jxq08h9752cepc>.wa-item-rowspacer {height:50px;}
#wa-row-jxq08h9752cgmo>.wa-item-rowspacer {height:480px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq08h974r6pyg {margin:0px 0px;}
#wa-row-jxq08h974r6pyg>div {padding: 0px 0px;}
#wa-row-jxq08h974r6sgo {margin:0px 0px;}
#wa-row-jxq08h974r6sgo>div {padding: 0px 0px;}
#wa-row-jxq08h974r6t6g {margin:0px 0px;}
#wa-row-jxq08h974r6t6g>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq08h974r6pyg {margin:0px 0px;}
#wa-row-jxq08h974r6pyg>div {padding: 0px 0px;}
#wa-row-jxq08h974r6sgo {margin:0px 0px;}
#wa-row-jxq08h974r6sgo>div {padding: 0px 0px;}
#wa-row-jxq08h974r6t6g {margin:0px 0px;}
#wa-row-jxq08h974r6t6g>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq08h974r6pyg {margin:0px 0px;}
#wa-row-jxq08h974r6pyg>div {padding: 0px 0px;}
#wa-row-jxq08h974r6sgo {margin:0px 0px;}
#wa-row-jxq08h974r6sgo>div {padding: 0px 0px;}
#wa-row-jxq08h974r6t6g {margin:0px 0px;}
#wa-row-jxq08h974r6t6g>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
